@charset "utf-8";
/* CSS Document */

/* ==========================================
    Side Dock
   ==========================================*/
  
#side-dock {
	display:block;
	list-style:none;
	margin: 0 0 0 0;
	width: 300px;
	position: fixed; /*←➀*/
	bottom: 2px; /*←➁-1*/
	right: 2px;  /*←➁-2*/
	z-index: 99998; /*←➂*/
	opacity: 1; /*←➃*/	
	text-decoration: none;
	overflow: hidden;	
}  

#side-dock li {
	padding: 0 0 0px 0;
}  
  
#side-dock li a img:hover {
	opacity: 1; 
}
